<rules><dependencies><lib name="Qt5Quick_armeabi-v7a"><depends>
<lib file="lib/libQt5QuickParticles_armeabi-v7a.so"  />
<bundled file="qml" />
<bundled file="lib/libQt5QuickParticles_armeabi-v7a.so" />
<bundled file="plugins/scenegraph" />
</depends></lib></dependencies></rules>
